-------------------------------------------------------------------------------
--   OCO Source Materials
--
--   Licensed Materials - Property of IBM
--
--   5724-C02
--
--   (C) Copyright IBM Corp. 2003  All Rights Reserved.
--
--   US Government Users Restricted Rights - Use, duplication or
--   disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
-------------------------------------------------------------------------------
--    File Information: %W%
--    Revision: %I%
--    Date: %G% %U%
-------------------------------------------------------------------------------

------------------------------------------------------------------------------------------
-- Reset both the ETL1 and ETL2 Extract_control windows for BWM
-- WARNING !!: This should only be used to restart from scratch the Extract Control
-- window for the BWM_m05_ETL2_Process
-- If you want to reset the window to the last extract, use the extract_log to get the
-- last values of each BWM extracts
------------------------------------------------------------------------------------------

-- Change the TWH_CDW below to the correct CDW database name, if different.
CONNECT TO TWH_CDW;

COMMIT;

UPDATE TWG.EXTRACT_CONTROL 
   SET 
	EXTCTL_TO_INTSEQ = -1, 
	EXTCTL_FROM_INTSEQ = -1 
   WHERE EXTCTL_TARGET LIKE 'BWM%';

COMMIT;

