--#####################################################################
--
--   OCO Source Materials
--
--   Licensed Materials - Property of IBM
--
--   5724-C02
--
--   (C) Copyright IBM Corp. 2003  All Rights Reserved.
--
--   US Government Users Restricted Rights - Use, duplication or
--   disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
--######################################################################
-- 
--   File Information: %W%
--   Revision: %I%
--   Date: %G% %U%
--------------------------------------------------------------------------


--------------------------------------------------------------------------
-- Show the Extract Control from and to values for all BWM extractions. 
--------------------------------------------------------------------------

-- Change the TWH_CDW below to the correct CDW database name, if different.
CONNECT TO TWH_CDW;

COMMIT;

SELECT
   	substr(ExtCtl_Source,1,30) as ExtCtl_Source,
	substr(ExtCtl_Target,1,30) as ExtCtl_Target,
	ExtCtl_from_intseq as ExtCtl_from_intseq,
	ExtCtl_to_intseq as ExtCtl_to_intseq
FROM
	twg.extract_control
WHERE
	extctl_target like 'BWM%';

