-------------------------------------------------------------------------------
--   OCO Source Materials
--
--   Licensed Materials - Property of IBM
--
--   5724-C02
--
--   (C) Copyright IBM Corp. 2003  All Rights Reserved.
--
--   US Government Users Restricted Rights - Use, duplication or
--   disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
-------------------------------------------------------------------------------
--    File Information: %W%
--    Revision: %I%
--    Date: %G% %U%
-------------------------------------------------------------------------------

---------------------------------------------------------------------------
-- Reset both the Msmt and Mart prune values back to their installation
-- default values.
---------------------------------------------------------------------------

---------------------------------------------------------------------------
-- CDW
---------------------------------------------------------------------------
-- Change the TWH_CDW below to the correct CDW database name, if different.
---------------------------------------------------------------------------
CONNECT TO TWH_CDW;

COMMIT;

UPDATE TWG.Prune_Msmt_Control
   SET PMsmtC_AGE_In_Days = 300 
   WHERE Tmsum_cd = 'H' AND MSrc_cd = 'BWM';

COMMIT;

---------------------------------------------------------------------------
-- MART
---------------------------------------------------------------------------
CONNECT TO TWH_MART;

COMMIT;

UPDATE BWM.Prune_Mart_Control
   SET PMartC_Duration = 300 
   WHERE Table_Name = 'BWM.F_TX_ND_HOUR' OR Table_Name = 'BWM.F_TX_ND_DAY';

UPDATE BWM.Prune_Mart_Control
   SET PMartC_Duration = 10000 
   WHERE Table_Name = 'BWM.F_TX_ND_WEEK' OR Table_Name = 'BWM.F_TX_ND_MONTH';

COMMIT;

