--#####################################################################
--
--   OCO Source Materials
--
--   Licensed Materials - Property of IBM
--
--   5724-C02
--
--   (C) Copyright IBM Corp. 2003  All Rights Reserved.
--
--   US Government Users Restricted Rights - Use, duplication or
--   disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
--######################################################################
--
--   File Information: %W%
--   Revision: %I%
--   Date: %G% %U%
--------------------------------------------------------------------------

------------------------------------------------------------------------
-- Show the Extract Control from and to values for all BWM extractions.
------------------------------------------------------------------------

-- Change the TWH_CDW below to the correct CDW database name if different
CONNECT TO TWH_CDW;

COMMIT;

SELECT
	substr(ExtLog_Source,1,30) as ExtLog_Source,
	substr(ExtLog_Target,1,30) as ExtLog_Target,
	ExtLog_from_intseq as ExtLog_from_intseq,
	ExtLog_to_intseq as ExtLog_to_intseq ,
	ExtLog_Done_DTTM as ExtLog_Done_DTTM 
FROM
	twg.extract_log
WHERE
	ExtLog_Target like 'BWM%'
ORDER BY
	ExtLog_Done_DTTM;

